Subject: [IGEXMail-0043] SL1X (Lexington, MA, USA) Site status/Equipment change
From: "Brian Burke" <[email-masked]>
Date: 27 Oct 1998 21:18:28

Content-Transfer-Encoding: 7bit
X-Priority: 3 (Normal)
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook 8.5, Build 4.71.2232.26
Importance: Normal
X-Mimeole: Produced By Microsoft MimeOLE V4.72.2106.4
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    27-Oct-1998 21:18:28                   Message No 0043
******************************************************************************

Author: "Brian Burke" <[email-masked]>
Subject: SL1X (Lexington, MA, USA) Site status/Equipment change

The SL1X site in Lexington, MA has been collecting data since 19 October
1998.
Data has been uploaded to the regional data center for the first week.
Due to a receiver failure, there has been an equipment change today,
Ashtech Z18 s/n ZX00123 has been replaced by Ashtech Z18 s/n ZX00103.
There has been no change in the antenna location or antenna hardware.
Change made at 1900UT.  No data prior to this time for the day (299).

Best Regards,
-Brian

Brian Burke
MIT Lincoln Laboratory